thesby的专栏

专注于机器学习

安装matplotlib时subprocess32安装出错

subprocess32模块现在已经被subprocess取代了,已经很久不更新,现在安装,可能会编译不通过。这样导致matplotlib没法安装。 解决办法: 下载matplotlib源码,把setup.py中的setupext.Subprocess32(),这一行注释掉, 然后编译就好了。

2017-10-18 15:52:14

阅读数:1312

评论数:0

提示
确定要删除当前文章?
取消 删除
关闭
关闭